
:root {
    --color-black: #333333;
    --color-gray1: #696969;
    --color-gray2: #C0C0C0;
    --color-gray3: #DCDCDC;
    --color-gray4: #F5F5F5;
    --color-white: #FFFFFF;
    --color-dblue1: #005596;
    --color-lblue1: #2d89d2;
    --color-lblue2: #37A0DA;
    --color-lblue3: #ABDAF4;
    --color-red: #FF0000;
    --color-pink1: #E75270;
    --color-pink2: rgb(234, 109, 141);
    --color-pink3: rgb(251, 226, 232);
    --color-orange1: #F39712;
    --color-orange2: rgb(245, 171, 24);
    --color-orange3: rgb(249, 205, 116);
    --color-green1: #009092;
    --color-green2: #00A6A8;
    --color-green3: #66CACB;
    --font-mplus: "M PLUS Rounded 1c", sans-serif;
    --font-large: clamp(18px, 0.792rem + 1.67vw, 34px);
    --font-medium: clamp(14px, 0.625rem + 1.25vw, 26px);
    --font-small: clamp(12px, 0.667rem + 0.42vw, 16px);
    --font-xsmall: clamp(10px, 0.542rem + 0.42vw, 14px);
    --margin-96: clamp(3rem, 1.957rem + 5.22vw, 6rem);
    --margin-80: clamp(2.5rem, 1.667rem + 4.17vw, 5rem);
    --margin-72: clamp(2.25rem, 1.5rem + 3.75vw, 4.5rem);
    --margin-64: clamp(2rem, 1.333rem + 3.33vw, 4rem);
    --margin-48: clamp(1.5rem, 1rem + 2.5vw, 3rem);
    --margin-32: clamp(1rem, 0.652rem + 1.74vw, 2rem);
    --margin-24: clamp(0.75rem, 0.5rem + 1.25vw, 1.5rem);
    --margin-16: clamp(0.5rem, 0.326rem + 0.87vw, 1rem);
    --color-blue: #0093D7;
    --color-pink: #E7447D;
    --color-orange: #EF8C00;
    --color-green: #00A972;
    --top-bg: 0;
}
/* loading */
.incitem>* {
    text-align: center;
}
.incitem img {
    display: inline;
    width: 32px;
    height: auto;
    padding-right: 10px;
    vertical-align: middle;
}
.appraisal {
    display: none;
}
#resultBox *{
    font-size: inherit;
}
#resultBox.type2_sp ul li .imageBox {
    padding: 0;
}
/* common */
#footer, footer{
    margin-top: 0;
}
#ecsingle_ew {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding-bottom: 1%!important;
    font-family: var(--font-mplus);
    text-align: left;
    color: var(--color-black);
    /* background-image: linear-gradient(#17bbef, #eff8fe); */
    background-image:url(/ito/img/ecsingle/2026/sakura.jpg);
    animation: fadeIn .5s;  
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
#ecsingle_ew  ,
#ecsingle_ew *,
#ecsingle_ew *:before,
#ecsingle_ew *:after {
    box-sizing: border-box;
}
#ecsingle_ew ul, #ecsingle_ew dl,
#ecsingle_ew ul>*, #ecsingle_ew dl>* {
    margin: 0;
    padding: 0;
} 
#ecsingle_ew a {
    text-decoration: none;
}
#ecsingle_ew .img_ew {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
#ecsingle_ew a:hover .img_ew {
    opacity: .75;
}
/* wrapper */
#ecsingle_ew .wrapper_ew.outer_ew:not(#ecsingle_ew #popup_ew .wrapper_ew.outer_ew) {
    position: relative;
    width: min(98%, 1280px);
    margin: 0 auto var(--margin-96);
    padding: var(--margin-48) var(--margin-24);
    background-color: var(--color-white);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
}
#ecsingle_ew .wrapper_ew.inner_ew:not(#ecsingle_ew .wrapper_ew.inner_ew:last-child) {
    margin: 0 auto var(--margin-72);
}
/* title, text */
#ecsingle_ew h1{
    margin: 0 auto .4em!important; 
    padding-left: .4em!important; 
    font-size: var(--font-small);
}
#ecsingle_ew h2 {
    position: relative;
    margin: 0 auto var(--margin-48);
    padding: .5em;
    color: var(--color-black);
    font-size: var(--font-large);
    font-weight: bold;
    text-align: center;
}
#ecsingle_ew h2.round_ew,
#ecsingle_ew h2.round_ew::before  {
    border-radius: 50px;
}
#ecsingle_ew h2.dot_ew{
    color: var(--color-white);
    background-size: 12px 12px!important;
    background-position: 0 0, 6px 6px!important;
}
#ecsingle_ew h2.dot_ew::before {
    position: absolute;
    content: "";
    top: .2em;
    right: .2em;
    bottom: .2em;
    left: .2em;
    border: 2px solid var(--color-white);
}
#ecsingle_ew h2.dot_ew.bc-pink_ew{
    background-image:
    radial-gradient(var(--color-pink1) 20%, transparent 20%),
    radial-gradient(var(--color-pink1) 20%, transparent 20%);
}
#ecsingle_ew h2.dot_ew.bc-green_ew{
    background-image:
    radial-gradient(var(--color-green1) 20%, transparent 20%),
    radial-gradient(var(--color-green1) 20%, transparent 20%);
}
#ecsingle_ew h2.dot_ew.bc-orange_ew{
    background-image:
    radial-gradient(var(--color-orange1) 20%, transparent 20%),
    radial-gradient(var(--color-orange1) 20%, transparent 20%);
}
#ecsingle_ew h2.dot_ew.bc-blue_ew{
    background-image:
    radial-gradient(var(--color-lblue1) 20%, transparent 20%),
    radial-gradient(var(--color-lblue1) 20%, transparent 20%);
}
#ecsingle_ew h3 {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: left;
    margin: 0 auto var(--margin-48);
    font-size: var(--font-medium);
    font-weight: bold;
}
#ecsingle_ew h3 span {
    margin-right: .5em;
    padding: .1em .2em;
    font-size: .9em;
    text-align: center;
    background: var(--color-white);
    border-radius: 4px;
    white-space: nowrap;
}
#ecsingle_ew h4 {
    margin: 0 auto var(--margin-48);
    padding: .5em 1em;
    font-size: var(--font-medium);
    border-left: 8px solid var(--color-lblue1);
    background: var(--color-gray4);
}
#ecsingle_ew h5 {
    position: relative;
    margin: 0 auto var(--margin-48);
    font-size: var(--font-medium);
    text-align: center;
}
#ecsingle_ew h5::after {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 6px;
    content: '';
    border-radius: 4px;
    background: var(--color-pink);
}
#ecsingle_ew .sticky-note_ew {
    position: relative;
    padding: .2em 1em .2em .4em;
    border: dashed clamp(2px, 0.083rem + 0.21vw, 4px) var(--color-white);
}
#ecsingle_ew .sticky-note_ew::before {
    content: none;
}
#ecsingle_ew .sticky-note_ew.bc-blue_ew {
    color: var(--color-black);
    background: var(--color-lblue3);
    box-shadow: 0px 0px 0px 7px var(--color-lblue3);
}
#ecsingle_ew .sticky-note_ew.bc-blue_ew::after {
    border-color: var(--color-white) var(--color-lblue1);
}
#ecsingle_ew .sticky-note_ew.bc-green_ew {
    color: var(--color-white);
    background: var(--color-green2);
    box-shadow: 0px 0px 0px 7px var(--color-green2);
}
#ecsingle_ew .sticky-note_ew.bc-green_ew::after {
    border-color: var(--color-white) var(--color-green1);
}
#ecsingle_ew .sticky-note_ew.bc-pink_ew {
    color: var(--color-black);
    background: var(--color-pink3);
    box-shadow: 0px 0px 0px 7px var(--color-pink3);
}
#ecsingle_ew .sticky-note_ew.bc-pink_ew::after {
    border-color: var(--color-white) var(--color-pink2);
}
#ecsingle_ew .sticky-note_ew::after {
    position: absolute;
    content: '';
    right: -11px;
    bottom: -11px;
    border-width: 0 0 20px 20px;
    border-style: solid;
    box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.15);
}
#ecsingle_ew .block_ew {
    display: block;
}
#ecsingle_ew .right_ew {
    text-align: right;
}
#ecsingle_ew .left_ew {
    text-align: left;
}
#ecsingle_ew .center_ew {
    text-align: center;
}
#ecsingle_ew .bolder_ew {
    font-weight: bold;
}
#ecsingle_ew .bigger_ew {
    font-size: 1.2em;
}
#ecsingle_ew .smaller_ew {
    font-size: .8em;
}
#ecsingle_ew .summary_ew {
    margin: 0 auto;
    padding: 0 var(--margin-32) var(--margin-48);
    font-size: var(--font-medium);
    font-weight: bold;
    /* text-align: center; */
    /* background: #fffcf1; */
}
#ecsingle_ew .summary_ew p:not(#ecsingle_ew .summary_ew>p:last-child){
    margin-bottom: 1em;
}
#ecsingle_ew .link_ew a {
    text-decoration: underline;
    color: var(--color-dblue1);
    font-weight: bold;
}
#ecsingle_ew .link_ew a:hover {
    opacity: .75;
}
#ecsingle_ew .text_ew.blue_ew {
    color: var(--color-dblue1);
}
#ecsingle_ew .text_ew.pink_ew {
    color: var(--color-pink);
}
/* flex */
#ecsingle_ew .flex_ew {
    display: flex;
    justify-content: space-between;
}
#ecsingle_ew .flex_ew.row_ew {
    flex-flow: row wrap;
}
#ecsingle_ew .flex_ew.col_ew {
    flex-flow: column wrap;
}
/* button */
#ecsingle_ew .btn_ew {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    margin: var(--margin-48) auto 0;
    padding: .7em;
    width: min(90%, 500px);
    font-size: var(--font-small);
    font-weight: bold;
    border-radius: 4px;
    align-items: center;
    color: var(--color-white);
}
#ecsingle_ew .btn_ew:hover {
    opacity: .75;
    cursor: pointer;
}
#ecsingle_ew .btn_ew .arrow_ew {
    display: inline-block;
    margin-left: 1em;
    transform: translateX(0);
    transition: all .2s;
}
#ecsingle_ew .btn_ew:hover .arrow_ew {
    transform: translateX(5px);
}
#ecsingle_ew .btn_ew.push_ew {
    top: 0;
    padding-bottom: calc(1em - 3px);
    margin-top: var(--margin-96);
    width: min(100%, 800px);
    font-size: calc(var(--font-medium)*0.9);
    transition: all .1s;
}
#ecsingle_ew .btn_ew.push_ew:hover {
    opacity: 1;
}
#ecsingle_ew .popup_open_ew.btn_ew {
    flex-flow: column wrap;
    width: 45%;
    margin: 0 auto;
}
#ecsingle_ew .popup_open_ew.btn_ew img {
    width: min(60%, 120px);
    margin-bottom: 1em;
}
/* tab */
#ecsingle_ew .tab-set-wrapper_ew {
    font-weight: bold;
    line-height: 1.3;
}
#ecsingle_ew .tab-wrapper_ew {
    overflow-x: scroll;
}
#ecsingle_ew .tab-wrapper_ew::-webkit-scrollbar {
    height: 6px;
}
#ecsingle_ew .tab-wrapper_ew::-webkit-scrollbar-thumb {
    border-radius: 8px;
}
#ecsingle_ew .tab-wrapper_ew>ul {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
#ecsingle_ew .tab-wrapper_ew .tab_ew {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    padding: 6px 0;
    border-radius: 20px 20px 0 0;
    border: 1px solid var(--color-white);
    border-bottom: 0;
    font-size: var(--font-large);
    text-align: center;
    color: var(--color-gray1);
    background: var(--color-gray3);
}
#ecsingle_ew .tab-wrapper_ew .tab_ew:hover {
    cursor: pointer;
    opacity: .75;
}
#ecsingle_ew .tab-wrapper_ew .tab_ew p span {
    display: block;
    font-size: .6em;
    text-align: center;
}
#ecsingle_ew .tab-wrapper_ew .tab_ew p .inline_ew {
    display: inline;
}
#ecsingle_ew .set-wrapper_ew .set_ew {
    display: none;
}
#ecsingle_ew .set-wrapper_ew .set_ew.isActive{
    display: block;
}
#ecsingle_ew .set-wrapper_ew .set_ew>* {
    padding: var(--margin-24);
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew {
    display: flex;
    flex-flow: row wrap;
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .contents_ew {
    display: flex;
    flex-flow: column wrap;
    align-items: flex-start;
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .contents_ew>* {
    margin-bottom: var(--margin-16);
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .contents_ew>*:last-child {
    margin-bottom: 0;
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .name_ew {
    font-size: var(--font-medium);
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .item_ew {
    display: flex;
    flex-flow: row wrap;
    gap: 0 2%;
    width: 100%;
    padding: .5em;
    font-size: var(--font-xsmall);
    font-weight: normal;
    border: 1px solid var(--color-black);
    border-radius: 4px;
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .price-add_ew {
    margin-left: auto;
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .price-wrapper_ew {
    font-size: var(--font-large);
    text-align: right;
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .price-wrapper_ew .price_ew {
    color: var(--color-red);
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .price-wrapper_ew .yen_ew {
    font-size: .6em;
}
#ecsingle_ew .set-wrapper_ew .set_ew .headline_ew {
    margin-bottom: var(--margin-32)!important;
    font-size: var(--font-medium);
}
#ecsingle_ew .set-wrapper_ew .set_ew .headline_ew>* {
    display: inline;
}
#ecsingle_ew .set-wrapper_ew .set_ew .headline_ew img {
    width: clamp(14px, 0.75rem + 0.63vw, 20px);
    height:  auto;
}
#ecsingle_ew .set-wrapper_ew .set_ew .sub_ew {
    position: relative;
}
#ecsingle_ew .set-wrapper_ew .set_ew .sub_ew .spec_ew.gradeup_ew .label_ew {
    position: absolute;
    top: -3px;
    left: -3px;
    padding: .2em .4em;
    font-size: var(--font-small);
    color: var(--color-white);
    background: var(--color-red);
}
#ecsingle_ew .set-wrapper_ew .set_ew .sub_ew .spec_ew.gradeup_ew .item_ew {
    gap: .5em 2%;
    padding: 0;
    font-weight: bold;
    border: none;
}
#ecsingle_ew .set-wrapper_ew .set_ew .sub_ew .spec_ew.gradeup_ew .item_ew>* {
    padding: .2em .5em;
    color: var(--color-gray1);
    background: var(--color-gray2);
    border-radius: 4px;
}
#ecsingle_ew .set-wrapper_ew .set_ew .sub_ew .spec_ew.gradeup_ew .item_ew .up_ew {
    color: var(--color-white);
    background: var(--color-orange1);
}
#ecsingle_ew .set-wrapper_ew .set_ew .sub_ew .spec_ew.gradeup_ew .detail_ew {
    margin-left: .5em;
    padding-left: .5em;
    font-size: var(--font-xsmall);
}
#ecsingle_ew .set-wrapper_ew .set_ew .sub_ew .spec_ew.gradeup_ew .detail_ew>* {
    list-style-type: disc;
}
#ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .btn_ew {
    margin-top: auto;
    margin-right: 0;
}
/* read more */
#ecsingle_ew .more_ew {
    position: relative;
    margin: 0 auto;
    height: clamp(300px, 12.5rem + 31.25vw, 600px);
    overflow: hidden;
}
#ecsingle_ew .more_ew.isActive {
    height: auto!important;
    overflow: visible!important;
}
#ecsingle_ew .more_ew .btn-wrapper_ew {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%);
}
#ecsingle_ew .more_ew .btn-wrapper_ew.isActive {
    position: relative!important;
    padding: 0!important;
    background: none!important;
}
#ecsingle_ew .more_ew .btn_ew {
    width: 100%;
    justify-content: center;
    background: var(--color-black);
    border-radius: 0;
}
#ecsingle_ew .more_ew .btn_ew::after {
    position: absolute;
    content: '';
    right: 10px;
    width: 8px;
    height: 8px;
	border-top: 2px solid var(--color-white);
	border-right: 2px solid var(--color-white);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#ecsingle_ew .more_ew .btn_ew.isActive::after {
    position: absolute;
    content: '';
    right: 10px;
    width: 8px;
    height: 8px;
	border-top: 2px solid var(--color-white);
	border-right: 2px solid var(--color-white);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#ecsingle_ew .more_ew .btn_ew:hover {
    opacity: .75;
    cursor: pointer;
}
/* popup */
/* #ecsingle_ew #popup_ew .popup_overlay_ew,
#ecsingle_ew #popup_ew .popup_wrapper_ew,
#ecsingle_ew #popup_ew .popup_contents_ew {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#ecsingle_ew #popup_ew .popup_overlay_ew {
    z-index: 9;
    background: rgba(0, 0, 0, 0.6);
}
#ecsingle_ew #popup_ew .popup_wrapper_ew {
    width: min(95%, 1280px);
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}
#ecsingle_ew #popup_ew .popup_contents_ew {
    display: block;
    position: absolute;
    width: 100%;
    padding: 4% 2% 20%;
    background: var(--color-white);
    border-radius: 4px;
    overflow-y: scroll;
    overscroll-behavior: contain;
    z-index: 999;
}
#ecsingle_ew #popup_ew .btn_close_ew.top_ew {
    position: fixed;
    top: 15px;
    right: 15px;
    width: 45px!important;
    height: 45px!important;
    border-radius: 4px;
    background: var(--color-black);
    z-index: 1;
}
#ecsingle_ew #popup_ew .btn_close_ew.top_ew:hover {
    opacity: .75;
    cursor: pointer;
}
#ecsingle_ew #popup_ew .btn_close_ew.top_ew span::before,
#ecsingle_ew #popup_ew .btn_close_ew.top_ew span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 30px;
    background: var(--color-white);
}
#ecsingle_ew #popup_ew .btn_close_ew.top_ew span::before {
    transform: translate(-50%, -50%) rotate(45deg);
}
#ecsingle_ew #popup_ew .btn_close_ew.top_ew span::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}
#ecsingle_ew #popup_ew .btn_close_ew.bottom_ew {
    margin-top: 10em;
} */
/* adjustment of loading page  */
/* #ecsingle_ew #popup_ew h2 {
    color: var(--color-black)!important;
    padding: 0 0.5em!important;
}
#ecsingle_ew #popup_ew h2::before {
    content: none!important;
}
#ecsingle_reizouko_ew>div,
#ecsingle_sentakuki_ew>div {
    margin-bottom: var(--margin-48)!important;
}
#ecsingle_reizouko_ew img, #ecsingle_sentakuki_ew img {
    display: block;
    width: 100%;
    height: auto;
}
#ecsingle_reizouko_ew .container02__inner03 dd {
    width: auto;
}
#ecsingle_reizouko_ew .container02__inner03 dt {
    text-align: left;
}
#ecsingle_sentakuki_ew .container02__inner03 dd {
    margin-left: 0!important;
} */
/* decoration */
#ecsingle_ew .icon_ew {
    position: relative;
}
#ecsingle_ew .icon_ew:after {
    position: absolute;
    content:'';
    display: block;
}
#ecsingle_ew .fc-red_ew {
    color: var(--color-red);
}
#ecsingle_ew .bc-pink_ew {
    background: var(--color-pink2);
}
#ecsingle_ew .bc-green_ew {
    background: var(--color-green2);
}
#ecsingle_ew .bc-orange_ew {
    background: var(--color-orange2);
}
#ecsingle_ew .bc-blue_ew {
    background: var(--color-lblue2);
}
#ecsingle_ew .speechbubble_ew {
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translateX(-50%);
    padding: .2em 2em;
    min-width: 200px;
    font-size: .9em;
    text-align: center;
    color: var(--color-black);
    background: var(--color-white);
    border-radius: 50px;
    border: 2px solid var(--color-black);
}
#ecsingle_ew .speechbubble_ew::before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -9px;
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: var(--color-white) transparent transparent;
    z-index: 1;
}
#ecsingle_ew .speechbubble_ew::after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -12px;
    border-width: 12px 12px 0;
    border-style: solid;
    border-color: var(--color-black) transparent transparent;
}
#ecsingle_ew .note_ew .wrapper_ew.outer_ew {
    padding-left: 0!important;
    padding-right: var(--margin-48)!important;
}
#ecsingle_ew .note_ew .wrapper_ew.inner_ew {
    padding-left: var(--margin-72);
    background: url(/ito/img/ecsingle/2026/memo-left.png) no-repeat top left / min(40 / 1280 * 100vw, 40px);
    background-repeat: repeat-y;
    font-size: var(--font-small);
    font-weight: bold;
}
#ecsingle_ew .note_ew .underline_ew {
    background-color: #fff;
    background-image: linear-gradient(180deg, #ccc 1px, transparent 1px);
    background-size: 100% 2em; 
    line-height: 2;
    /* padding-bottom: 1px; */
}
#ecsingle_ew .note_ew .underline_ew p.mb_ew {
    margin-bottom: 2em; 
}
#ecsingle_ew .photo_ew {
    position: relative;
}
#ecsingle_ew .photo_ew .img_ew {
    position: relative;
    margin: var(--margin-64) auto 4px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
#ecsingle_ew .photo_ew .tape_ew {
    position: absolute;
    top: -1em;
    left: 50%;
    background-repeat: repeat;
    background-size: 20px 20px;
    background-position: 0 0, 20px 20px;
    border-left: 2px dotted rgba(0, 0, 0, 0.1);
    border-right: 2px dotted rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    padding: 0.25em 2em;
    background-color: white;
    transform: translateX(-50%) rotate(-6deg);
    z-index: 1;
}
#ecsingle_ew .photo_ew .tape_ew.blue_ew {
    background-image: linear-gradient(
      -45deg,       
      rgba(0, 147, 216, 0.5) 25%,
      transparent 25%,
      transparent 50%,
      rgba(0, 147, 216, 0.5) 50%,
      rgba(0, 147, 216, 0.5) 75%,
      transparent 75%,
      transparent 100%
    );
}
#ecsingle_ew .photo_ew .tape_ew.pink_ew {
    background-image: linear-gradient(
      -45deg,       
      rgba(231, 68, 125, 0.5) 25%,
      transparent 25%,
      transparent 50%,
      rgba(231, 68, 125, 0.5) 50%,
      rgba(231, 68, 125, 0.5) 75%,
      transparent 75%,
      transparent 100%
    );
}
#ecsingle_ew .line_dot_ew{
    border-top: 3px dashed var(--color-lblue1);
    padding-top: 16px;
}
#ecsingle_ew .border_ew {
    border: 1px solid var(--color-black);
    border-radius: 8px;
    padding: 1em;
}
/* animation */
#ecsingle_ew .marker_ew {
    background: linear-gradient(transparent 30%, #fff352 70%);
}
#ecsingle_ew span.marker_ew{
    position: relative;    
    display: inline;
    background: linear-gradient(transparent 60%, #fff352 0%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size 1.2s;
}
#ecsingle_ew span.marker_ew.isActive {
    background-size: 100% 100%;
}
#ecsingle_ew .pop_ew.isActive {
    animation: swing 1.2s linear .5s 1 forwards;
}
@keyframes swing {
    0% { transform: translateY(0); }
    10% { transform: translateY(-12px); }
    20% { transform: translateY(0); }
    30% { transform: translateY(-12px); }
    40% { transform: translateY(0); }
}
#ecsingle_ew .fadeup_ew {
    opacity: 0;
    transition: all .5s;
    transform: translateY(1%);
}
#ecsingle_ew .fadeup_ew.isActive {
    opacity: 1;
    transform: translateY(0);
}
#ecsingle_ew .rotate_ew.isActive::after {
    animation: rotate 2s linear .5s 1 forwards;
}
@keyframes rotate {
    0% { transform: rotate(0); }
    10% { transform: rotate(8deg); }
    20% { transform: translateY(0); }
}
/* ▲ common ▲ */

/* #intro_ew */
#ecsingle_ew #intro_ew ul {
    font-size: var(--font-xsmall);
}
#ecsingle_ew #intro_ew .more_ew  {
    height: clamp(160px, 3.75rem + 31.25vw, 460px);
}
#ecsingle_ew #intro_ew .more_ew .btn-wrapper_ew {
    padding: clamp(50px, 2.083rem + 5.21vw, 100px) 0 0;
}
#ecsingle_ew #intro_ew .btn_ew.push_ew {
    background: var(--color-pink2);
    box-shadow: 0 6px 0 0 var(--color-pink1);
}
#ecsingle_ew #intro_ew .btn_ew.push_ew:hover {
    top: 6px;
    box-shadow: 0 0 var(--color-pink1);
}
#ecsingle_ew #intro_ew .btn_ew.push_ew p{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
/* #osusumeecsingle_ew */
#ecsingle_ew #osusumeecsingle_ew .flex_ew {
    justify-content: center;
}
/* #pack_ew */
#ecsingle_ew #pack_ew .tab-wrapper_ew::-webkit-scrollbar {
    background: var(--color-lblue3);
}
#ecsingle_ew #pack_ew .tab-wrapper_ew::-webkit-scrollbar-thumb {
    background-color: var(--color-lblue2);
}
#ecsingle_ew #pack_ew .set-wrapper_ew {
    border: 3px solid var(--color-lblue3);
}
#ecsingle_ew #pack_ew .set-wrapper_ew .set_ew .sub_ew {
    border-top: 3px solid var(--color-lblue3);
}
#ecsingle_ew #pack_ew .tab-wrapper_ew .tab_ew.isActive {
    color: var(--color-black);
    background: var(--color-lblue3);
}
#ecsingle_ew #pack_ew .btn_ew {
    background: var(--color-lblue2);
}
#ecsingle_ew #pack_ew .btn_ew.push_ew {
    background: var(--color-lblue2);
    box-shadow: 0 6px 0 0 var(--color-lblue1);
}
#ecsingle_ew #pack_ew .btn_ew.push_ew:hover {
    top: 6px;
    box-shadow: 0 0 var(--color-lblue1);
}
/* #nitori_ew */
#ecsingle_ew #nitori_ew .tab-wrapper_ew::-webkit-scrollbar {
    background: var(--color-green3);
}
#ecsingle_ew #nitori_ew .tab-wrapper_ew::-webkit-scrollbar-thumb {
    background-color: var(--color-green2);
}
#ecsingle_ew #nitori_ew .set-wrapper_ew {
    border: 3px solid var(--color-green3);
}
#ecsingle_ew #nitori_ew .set-wrapper_ew .set_ew .sub_ew {
    border-top: 3px solid var(--color-green3);
}
#ecsingle_ew #nitori_ew .tab-wrapper_ew .tab_ew.isActive {
    color: var(--color-black);
    background: var(--color-green3);
}
#ecsingle_ew #nitori_ew .btn_ew {
    background: var(--color-green2);
}
#ecsingle_ew #nitori_ew #resultBox ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#ecsingle_ew #nitori_ew #resultBox.type1 > ul > li .imageBox {
    padding: 11px;
}
#ecsingle_ew #nitori_ew #resultBox.type1 > ul > li .imageBox a {
    display: block;
}
#ecsingle_ew #nitori_ew #resultBox.type1 > ul > li .imageBox a>img {
    width: 100%;
}
#ecsingle_ew #nitori_ew  #resultBox.type1 ul li .imageBox .icon {
    height: auto;
}
/* #kaitashi_ew */
#ecsingle_ew #kaitashi_ew h3 {
    justify-content: center;
    margin-bottom: 1em;
    font-size: var(--font-large);
}
#ecsingle_ew #kaitashi_ew .ex_ew {
    padding: var(--margin-32);
    background: var(--color-pink3);
}
#ecsingle_ew #kaitashi_ew .ex_ew h3 {
    margin: 0 auto var(--margin-16);
    text-shadow: 3px 3px 3px rgba(255, 255, 255, 1), 3px 3px 3px rgba(255, 255, 255, 1), 3px 3px 3px rgba(255, 255, 255, 1);
}
#ecsingle_ew #kaitashi_ew .attention_ew ul {
    margin-left: .5em;
    padding-left: .5em;
    font-size: var(--font-small);
}
#ecsingle_ew #kaitashi_ew .attention_ew ul li {
    list-style-type: disc;
}
#ecsingle_ew #kaitashi_ew .list_ew {
    text-align: center;
}
#ecsingle_ew #kaitashi_ew .list_ew h3 {
    align-items: center;
    text-align: center;
}
#ecsingle_ew #kaitashi_ew .list_ew h3 img {
    width: min(18%, 100px);
    margin: 0;
}
#ecsingle_ew #kaitashi_ew .list_ew ul {
    justify-content: unset;
}
#ecsingle_ew #kaitashi_ew .list_ew ul a {
    display: block;
    padding: .8em .5em;
    font-size: var(--font-small);
    font-weight: bold;
    text-align: center;
    color: var(--color-white);
    background: var(--color-pink2);
    border: 4px solid var(--color-pink1);
    border-radius: 4px;
}
#ecsingle_ew #kaitashi_ew .list_ew ul a:hover {
    border: 4px solid var(--color-orange1);
    background: var(--color-orange2);
}
/* #check_ew */
#ecsingle_ew #check_ew h2 {
    margin-bottom: .5em!important;
}
#ecsingle_ew #check_ew .more_ew  {
    margin-top: var(--margin-64);
    height: clamp(260px, 10rem + 31.25vw, 560px);
}
#ecsingle_ew #check_ew .more_ew .btn-wrapper_ew {
    padding: clamp(100px, 4.167rem + 10.42vw, 200px) 0 0;
}
#ecsingle_ew #check_ew input[type="checkbox"] {
    margin: 2% 10px 0 0;
    transform: scale(1.25);
}
#ecsingle_ew #check_ew .icon_ew:after {
    background: url(/ito/img/ecsingle/2025/pen.png) no-repeat;
    background-size: contain;
    top: 10%;
    right: 0;
}
#ecsingle_ew #check_ew .list_wrapper_ew {
    margin: 0 auto;
}
#ecsingle_ew #check_ew .list_ew{
    margin: 0 auto;
    padding: var(--margin-48) 0;
    width: 100%;
    background: url(/ito/img/ecsingle/2025/checklist.png) repeat top center/100%;
}
#ecsingle_ew #check_ew .list_ew p {
    font-size: var(--font-medium);
    font-weight: bold;
    text-align: center;
}
#ecsingle_ew #check_ew .list_ew ul {
    width: 80%;
    margin: var(--margin-48) auto;
    font-size: var(--font-xsmall);
}
#ecsingle_ew #check_ew .list_ew ul li{
    margin-bottom: .4em;
    display: flex;
    align-items: flex-start;
}
#ecsingle_ew #check_ew .list_ew ul li a{
    position: relative;
    display: inline;
    font-size: var(--font-small);
    color: var(--color-black);
    background: linear-gradient(var(--color-black), var(--color-black)) 0 100% / 0 1px no-repeat;
    transition: all .2s;
}
#ecsingle_ew #check_ew .list_ew ul li a:hover{
    background: linear-gradient(var(--color-black), var(--color-black)) 0 100% / 100% 1px no-repeat;
}
#ecsingle_ew #check_ew .list_ew ul li label{
    margin-left: 1%;
}
#ecsingle_ew #check_ew .list_ew .img_ew{
    width: 90%;
}
#ecsingle_ew #check_ew .link_ew {
    font-size: var(--font-medium);
    font-weight: bold;
}
/* #point_ew */
#ecsingle_ew #point_ew .wrapper_ew.inner_ew {
    /* margin-bottom: 1em; */
    font-size: var(--font-small);
}
#ecsingle_ew #point_ew dl {
    margin-bottom: var(--margin-48);
}
#ecsingle_ew #point_ew #reizouko_ew dl {
    margin-bottom: 0;
}
#ecsingle_ew #point_ew #setting_ew dt {
    font-weight: bold;
}
#ecsingle_ew #point_ew #setting_ew dd .flex_ew.row_ew {
    justify-content: flex-start;
}
#ecsingle_ew #point_ew #setting_ew .grid_ew {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: max-content max-content max-content;
}
#ecsingle_ew #point_ew #setting_ew .grid_ew .grid-area01_ew { grid-row: 1 / 2; grid-column: 1 /3; }
#ecsingle_ew #point_ew #setting_ew .grid_ew .grid-area02_ew { grid-row: 2 / 3; grid-column: 1 / 2; }
#ecsingle_ew #point_ew #setting_ew .grid_ew .grid-area03_ew { grid-row: 2 / 3; grid-column: 2 / 3; }
#ecsingle_ew #point_ew #setting_ew .grid_ew .grid-area04_ew { grid-row: 3 / 4; grid-column: 1 /3; }
#ecsingle_ew #point_ew #setting_ew .grid_ew p {
    margin-bottom: 0!important;
}
#ecsingle_ew #point_ew #setting_ew .grid_ew span {
    font-size: .8em;
}
#ecsingle_ew #point_ew #setting_ew dd.grid-area02_ew .flex_ew.row_ew {
    gap: 10px;
}
#ecsingle_ew #point_ew #setting_ew dd.grid-area02_ew .flex_ew.row_ew>* {
    margin-bottom: 0;
    width: calc((100% - 10px) / 2);
}
#ecsingle_ew #point_ew #setting_ew #reizouko_ew .img_ew {
    width: min(100%, 600px);
}
/* other_ew */
#ecsingle_ew #other_ew {
    font-size: small;
    font-weight: bold;
}
#ecsingle_ew #other_ew .wrapper_ew.inner_ew>div:first-child {
    margin-bottom: 2em;
}
#ecsingle_ew #other_ew .photo_ew {
    margin-bottom: 1em;
}
/* #osusume_ew */
#ecsingle_ew #osusume_ew ul li {
    margin-bottom: 1.5em;
}
#ecsingle_ew #osusume_ew ul li a {
    color: var(--color-black);
}
#ecsingle_ew #osusume_ew ul li a p{
    margin-top: 4px;
    font-size: var(--font-small);
}
#ecsingle_ew #osusume_ew ul li a>div {
    overflow: hidden;
}
#ecsingle_ew #osusume_ew ul li a:hover{
    opacity: .75;
}
#ecsingle_ew #osusume_ew ul li a:hover img {
    transform: scale(1.1);
    transition:.1s all;
}
#ecsingle_ew #osusume_ew ul li a:hover p{
    font-weight: bold;
}
#ecsingle_ew #qa_ew dl>*{
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    font-size: var(--font-medium);
    padding: .2em .4em;
    border: 4px solid var(--color-gray3);
}
#ecsingle_ew #qa_ew dt {
    font-weight: bold;
    background: var(--color-gray3);
}
#ecsingle_ew #qa_ew dd {
    margin-bottom: var(--margin-24);
}
#ecsingle_ew #qa_ew span{
    margin-right: .5em;
    padding: .2em;
    font-size: .8em;
    font-weight: bold;
    white-space: nowrap;
    color: var(--color-white);
    background: var(--color-lblue1);
    border-radius: 50%;
}

@media screen and (min-width: 1280px) {
    #ecsingle_ew .petal-container_ew {
        position: relative;
        overflow: hidden;
        z-index: 0;
    }
    #ecsingle_ew .petal {
        position: absolute;
        background-color: #ffefff;
        border-radius: 150% 0 150% 0;
        animation: petal-rotation 20s ease-in-out infinite;
        z-index: -1;
    }
    #ecsingle_ew .petal::after {
        content: "";
        position: absolute;
        top: -14%;
        left: -10%;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #ffefff;
        border-radius: 150% 0 150% 0;
        transform: rotate(15deg);
    }
    @keyframes petal-rotation {
        0% {
            top: 0;
            opacity: 0;
            transform: rotate(0deg);
        }
        10% {
            opacity: 1;
        }
        90% {
            opacity: 1;
        }
        100% {
            opacity: 0;
            top: 100vh;
            transform: rotate(3000deg);
        }
    }
}
@media screen and (min-width: 961px) {
    #loading_ew {
        display: none!important;
    }
    #resultBox ul li:nth-child(n+6) {
        display: none;
    }
    #ecsingle_ew #nitori_ew #resultBox.type1 > ul > li {
        width: 20%;
    }
    #ecsingle_ew {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
    }
    #ecsingle_ew .pc_ew {
        display: block!important;
    }
    #ecsingle_ew .br768_ew,
    #ecsingle_ew .br400_ew {
        display: none!important;
    }
    #ecsingle_ew .row_ew {
        gap: 20px;
    }
    #ecsingle_ew .col02_ew>* {
        width: calc((100% - 20px) / 2);
    }
    #ecsingle_ew .col03_ew>* {
        width: calc((100% - 40px) / 3);
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew>*:first-child {
        width: 30%;
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew>*:last-child {
        width: 70%;
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .item_ew>* {
        width: calc(96% / 3);
    }
    #ecsingle_ew .more_ew {
        width: 80%;
    }
    #ecsingle_ew #check_ew .icon_ew:after {
        width: 220px;
        height: 220px;
    }
    #ecsingle_ew #osusumeecsingle_ew .flex_ew .img_ew {
        padding: 1em 0 0 2em;
    }
    #ecsingle_ew .photo_ew .tape_ew {
        width: 120px;
        height: 35px;
    }
    #ecsingle_ew #point_ew ul li, #ecsingle_ew #point_ew #reizouko_ew dd {
        margin-bottom: 20px;
    }
    #ecsingle_ew #point_ew .grid_ew {
        gap: 10px 20px;
    }
    #ecsingle_ew #point_ew #setting_ew dd .flex_ew.row_ew>* {
        width: calc((100% - 60px) / 4);
    }
}
@media screen and (max-width: 960px) {
    #loading_ew {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 1s;
        background: linear-gradient(to bottom, #0086cd, #BBDCF7);
        background: -webkit-linear-gradient(top, #0086cd, #BBDCF7);
        background: -moz-linear-gradient(top, #0086cd, #BBDCF7);
        z-index: 999;
    }
    #loading_ew::before{
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 800px;
        height: 761px;
        background: url(/ito/img/ecsingle/2026/sky.png?v=03241800) top left / cover no-repeat;
        animation: flow 15s infinite linear;
        z-index: 0;
    }
    #loading_ew::after{
        content: '';
        position: absolute;
        bottom: 0;
        left: 800px;
        width: 800px;
        height: 761px;
        background: url(/ito/img/ecsingle/2026/sky.png?v=03241800) top left / cover no-repeat;
        animation: flow 15s infinite linear;
        z-index: 0;
    }
    #loading_ew.isActive {
        opacity: 0;
        visibility: hidden;
    }
    #loading_ew .contents_ew {
        text-align: center;
        z-index: 6;
    }
    #loading_ew .contents_ew, #loading_ew .contents_ew>* {
        margin-bottom: 15px;
    }
    #loading_ew .contents_ew img {
        width: 100px;
        height: auto;
        animation: updown 2s infinite linear;
    }
    #loading_ew .contents_ew p {
        font-size: 1.2em;
        font-weight: bold;
        text-shadow: 2px 2px 2px rgba(255, 255, 255, .5), 2px 2px 2px rgba(255, 255, 255, .5), 2px 2px 2px rgba(255, 255, 255, .5);
        animation: blinking 2s infinite linear;
    }
    @keyframes updown {
        0% {
            transform: translateY(15px);
        }
        50% {
            transform: translateY(0);
        }
        100% {
            transform: translateY(15px);
        }
    }
    @keyframes blinking {
        0% {
            opacity: 0;
        }
        50% {
            opacity: 1;
        }
        100% {
            opacity: 0;
        }
    }
    @keyframes flow {
        0% {
            transform: translateX(-100%);
        }
        100% {
            transform: translateX(0);
        }
    }
    #resultBox ul li:nth-child(n+5) {
        display: none;
    }
    #ecsingle_ew #nitori_ew #resultBox.type1 > ul > li{
        width: 50%;
    }
    #ecsingle_ew {
        background-repeat: repeat;
        background-position: top left;
        background-size: contain;
    }
    #ecsingle_ew .pc_ew {
        display: none!important;
    }
    #ecsingle_ew .row_ew {
        gap: 10px;
    }
    #ecsingle_ew .col02_ew>* {
       width: 100%;
    }
    #ecsingle_ew .col03_ew>* {
        width: calc((100% - 10px) / 2);
    }
    #ecsingle_ew .more_ew {
        width: 100%;
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew>*:first-child,
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew>*:last-child {
        width: 100%;
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew>*:last-child {
        padding-top: var(--margin-24);
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .item_ew>* {
        width: 100%;
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .sub_ew .spec_ew.gradeup_ew .item_ew>* {
        width: calc(98% / 2);
    }
    #ecsingle_ew .set-wrapper_ew .set_ew .spec_ew .img_ew {
        width: 70%;
    }
    #ecsingle_ew #check_ew .icon_ew:after {
        width: calc((220 / 960) * 100vw);
        height: calc((220 / 960) * 100vw);
    }
    #ecsingle_ew #osusumeecsingle_ew .flex_ew .img_ew {
        width: 60%;
        margin-right: 0;
        padding: 0;
    }
    #ecsingle_ew .photo_ew .tape_ew {
        width: 90px;
        height: 25px;
    }
    #ecsingle_ew #point_ew ul li, #ecsingle_ew #point_ew #reizouko_ew dd {
        margin-bottom: 10px;
    }
    #ecsingle_ew #point_ew .grid_ew {
        gap: 10px;
    }
    #ecsingle_ew #point_ew #setting_ew dd .flex_ew.row_ew>*   {
        width: calc((100% - 20px) / 2);
    }

}
@media (min-width: 401px) and (max-width: 768px) {
    #ecsingle_ew .br768_ew {
        display: block!important;
    }
    #ecsingle_ew .br400_ew {
        display: none!important;
    }
}
@media screen and (max-width: 400px) {
    #ecsingle_ew .br768_ew, 
    #ecsingle_ew .br400_ew {
        display: block!important;
    }
}
